/*
Custom css for Admin LTE.
*/
/* Left side bar start */
.nav-link i{
    margin-left: 0.05rem;
    margin-right: 0.2rem;
    text-align: center;
    width: 1.6rem;
}
/* Left side bar End */

/* Select2 start */
.select2{
    width: 100% !important;
}
.select2-selection__rendered {
    line-height: 30px !important;
}
.select2-container .select2-selection--single, .select2-selection--multiple {
    height: 40px !important;
}
.select2-selection__arrow {
    height: 40px !important;
}
.select2-search__field, .select2-selection__choice{
    margin-top: 3px!important;
}
.select2-selection__choice{
    background-color: #012970!important;
}
/* Select2 End */

/* Profile image start */
.img-circle{
    height: 100px;
}
/* Profile image End */
